Bug 830472 - [abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:5c7a2bc1fa9e035b798666aea84...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 19:39 EDT by gatlibs
Modified: 2013-07-31 18:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:56:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.98 KB, text/plain)
2012-06-09 19:39 EDT, gatlibs
no flags Details
File: maps (22.24 KB, text/plain)
2012-06-09 19:39 EDT, gatlibs
no flags Details
File: backtrace (19.23 KB, text/plain)
2012-06-09 19:39 EDT, gatlibs
no flags Details

  None (edit)
Description gatlibs 2012-06-09 19:39:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        I am unsure. I was reinstalling totem and totem related software - including its dependencies - when ( whilst installing tracker ) tracker erred.
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.0-1.fc17.x86_64
pid:            19231
pwd:            /
time:           Sat 09 Jun 2012 06:29:42 PM CDT
uid:            1000

backtrace:      Text file, 19693 bytes
dso_list:       Text file, 5104 bytes
maps:           Text file, 22769 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:b6d75088f555d197be1476cb1c580640826ae029
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:31243d0d107bba586a96433c76c87a26db1e826c
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:350920b52e92655cdb258fa5f96fe7004ad07a52
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:c4ec0971b2dcee71aaf8374975474054245fea00
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gatlibs/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xa8c0f - libgio-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x148fc - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x72b4 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dro7xQXx3r,guid=17ea02b9d8990290c4d75aa9000001ba
:XDG_SESSION_COOKIE=72fcef170e0f5fc00c67dd740000000e-1339274899.272515-1899614835
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/user/keyring-Yz9YPN/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1741,unix/unix:/tmp/.ICE-unix/1741
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/user/keyring-Yz9YPN/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dro7xQXx3r,guid=17ea02b9d8990290c4d75aa9000001ba
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-gatlibs-gmORcZ/database
:USER=user
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1737
:SHLVL=1
:PWD=/home/user
:GNOME_KEYRING_CONTROL=/run/user/gatlibs/keyring-Yz9YPN
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=user
:HOME=/home/user

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30186                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30186                30186                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null

smolt_data:
:
:
:General
:=================================
:UUID: 8f9c1c9d-e3ce-4e6e-bf69-f2a40d5ff9c1
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4389.11
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6600  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3794
:System Swap: 11711
:Vendor: Dell Inc.
:System: Studio 1555 A11
:Form factor: Portable
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5784:4136:702) pci, tg3, ETHERNET, NetLink BCM5784M Gigabit Ethernet PCIe
:(32902:10816:4136:702) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:16946:32902:4897) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10544:4136:702) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:702) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:702) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:702) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:702) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:702) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:702) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:702) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:702) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4480:2130:4136:702) pci, None, BASE, xD-Picture Card Controller
:(32902:10818:4136:702) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:702) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4480:2098:4136:702) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4136:702) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4136:702) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10558:4136:702) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:702) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:702) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gat-lv_root_fedora / ext4 4096 4096 13092026 877939 746917 3276800 2399991 2399991
:/dev/sda2 /boot ext4 1024 1024 508745 265558 239958 128016 127700 127700
:/dev/mapper/vg_gat-lv_home /home ext4 4096 4096 92647231 67658518 63021027 23191552 23153025 23153025
:/dev/mapper/vg_gat-lv_root_opensuse WITHHELD ext4 4096 4096 13081819 12855501 12200141 3276800 3276789 3276789
:/dev/sr0 WITHHELD udf 2048 2048 2253700 0 0 17 0 0
:

var_log_messages:
:Jun  9 18:29:42 gat kernel: [10119.586133] tracker-extract[19231] trap int3 ip:388044e851 sp:7fff10533500 error:0
:Jun  9 18:29:42 gat abrt[19232]: Saved core dump of pid 19231 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-09-18:29:42-19231 (1712128 bytes)
:Jun  9 18:29:44 gat kernel: [10121.496595] tracker-extract[19245] trap int3 ip:388044e851 sp:7fff45ad7f90 error:0
:Jun  9 18:29:44 gat abrt[19246]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Jun  9 18:29:47 gat kernel: [10124.577753] tracker-extract[19265] trap int3 ip:388044e851 sp:7fff110e0000 error:0
:Jun  9 18:29:47 gat abrt[19266]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 gatlibs 2012-06-09 19:39:13 EDT
Created attachment 590674 [details]
File: dso_list
Comment 2 gatlibs 2012-06-09 19:39:15 EDT
Created attachment 590675 [details]
File: maps
Comment 3 gatlibs 2012-06-09 19:39:18 EDT
Created attachment 590676 [details]
File: backtrace
Comment 4 Sid Hymes 2012-08-22 11:28:42 EDT
Occurs consistently on startup.

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 17:39:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:56:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.